<?php
/**
 *   使用说明
 *  @author  system
 *  @version    1.0
 *  @date 2018-06-07 07:34:45
 *
 */
namespace App\Repositories\Introduction;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\IntroductionInfoModel::class;
    }

    
}
